*{padding:0;margin:0;}
td{padding:15px 5px; border-top:solid 1px; vertical-align:middle}
body{font-size:62.5%;background-color:#f6f9fa;font-family:'Roboto', Arial, Helvetica, sans-serif; overflow-x: hidden;}
.clearfix:before,
.clearfix:after{content:" ";display:table;}
.clearfix:after{clear:both;}
.clearfix{*zoom:1;}
a{text-decoration:none;}
img,
picture,
video,
embed{max-width:100%;}
*, *:before, *:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
h1{font-size:2em;color:#494949;text-align:left; margin-top: 10px;}
h2{color:#4d4d4d;line-height:40px;margin:0 auto;font-size:1.6em;text-align:left;}
h3{font-size: 1.4em;}
.wrap{width:100%;height:77px;}
.mainlogo{position: relative;background-color: #2b296a;}
.logo{font-family:Impact, Arial, Helvetica, sans-serif;font-size:3.8em;width:100%;color:#fff;padding-top:0.4736842105263158em; max-width: 1170px; margin: 0 auto;}
.logo .sp{color:#f6990d;}
.fixo{position: fixed; width: 100%; z-index: 999; background-color: #2b296a; box-shadow: 0px 0px 10px #000;}
.menu-anchor{display:none;}
.menu-anchor2{display:none;}
header{width:100%;height:auto;margin-top:1.5em; background-color: #f6f9fa; float: left;}
.headerMenu{max-width:1170px;margin:0 auto;font-weight:300;font-size:1.6em;line-height:2.5em;}
.headerMenu ul{list-style:none;margin:0;}
.headerMenu ul li{display:inline;margin-right:1.8em;}
.headerMenu ul li a{color:#717171;}
.headerMenu ul li a:hover{color:#f6990d;}
.homebg{width:100%;height:240px;background-image:url("https://www.rodoviacastelobranco.com.br/site_antigo/imagens/foto-rodovia-castelo-branco-280.jpg");background-size:cover;background-position:center top;z-index:120;margin-top: 105px; position: relative; box-shadow: 0px 0px 5px #000;}
.homecontent{max-width:1170px;margin:0 auto;width:100%;text-align:center;padding-top:6em;text-shadow:0px 0px 2px #000; padding-top:8em;}
.homecontent .big{font-family:Impact, Arial, Helvetica, sans-serif;font-size:7em;color:#fff;}
.homecontent .small{font-size:3em;color:#fff;}
.content{max-width:1170px;font-size:1.5em;width:100%;color:#494949;margin:0 auto;text-align:justify;}
.content-camera{display: grid;grid-template-columns: 1fr 1fr 1fr;min-width: 320px;max-width: 1170px;font-size: 1.5em;width: 100%;margin: 0 auto;align-items: center;justify-items: center;}
.content-street{min-width:320px;max-width:1170px;font-size:1.5em;width:100%;margin:0 auto;margin-bottom:760px;}
.content-about{font-size:1.5em;max-width:1170px;width:100%;margin:20px auto;}
.ptype{padding:0.8em 0em;max-width:1170px;margin:0 auto;}
.bairro{font-size:1.5em;color:#4d4d4d;background-color:#F6F9FA;max-width:1170px;margin:0 auto;}
.inforodovia{width:100%; padding: 10px 0 10px 10%; display:table;z-index:5;position:relative; top: 66px; background-color: rgba(0, 0, 0, .3);}
.inforod-content{max-width: 1170px; width: 100%; margin: 0 auto;}
.inforod{font-size:14px;margin:0 3px;float:left;position:relative; color:#fff; width: 28%;}
.inforod:last-child{width: initial;}
.infoicon{font-size:32px;color:#f6990d;margin:0 5px;float:left;position:relative;}
.bairroscidades-list{margin-top:20px;}
.cidade{width: 33.3%; float: left; padding: 5px 0;}
.horizontal-list{width:100%;overflow:hidden;padding:0;margin:0;}
ul, ol{margin-top:0;margin-bottom:10px; font-size:14px !important;}
.horizontal-list li{width:50%;line-height:1.5em;float:left;display:inline;margin-bottom:10px;margin-top:10px; margin-right:-60px;overflow:hidden;text-overflow:ellipsis;}
.horizontal-list2 li{width:31%;line-height:1.5em;float:left;display:inline;margin-bottom:10px;margin-right:10px;overflow:hidden;text-overflow:ellipsis;}
.size-14{font-size:14px !important;}
.size-14 a{color:#0000FF;font-weight:200;}
.size-14 a:hover{color:#f6990d;}
.li{display:list-item;text-align:-webkit-match-parent;}
.mapa{width:100%;margin:0 auto; height: 30px;}
.content-container{padding:3.2em 0 3.2em 0;width:100%;height:300px;text-align:center;}
.overlay{margin:0 auto;background:transparent;position:relative;width:100%;}
.img{max-width:1170px;margin:0 auto;width:100%;}
.img-shpq{width:100%;max-width:1170px;margin:0 auto;}
.foto{width:149px;height:auto;float:left;margin:0 1em 1em 0;}
.fa fa-lightbulb-o{font-size:40px;padding-right:10px;}
.camera{float:left;position:relative;width:100%;margin:4px 10px;text-align: center;}
.tweets{position:relative;margin:4px 10px;}
.transito{float:left;position:relative;width:32%;margin:4px 10px 20px 0px;}
.streetview{float:left;position:relative;width:100%;margin:5px 5px;}
.cor{width:100%;background-color:#F6F9FA;}
.about{font-weight:300;font-size:1.8em;max-width:1170px;margin:0 auto;width:100%;color:#494949;padding:0.877777777777778em 0;z-index:2;position:relative;background-color:#f6f9fa;}
.mainMenu{width:100%;margin:0 auto;background-color:#fff;height:11em;border-top:1px solid #cccccc;border-bottom:1px solid #cccccc;box-shadow:2px 2px 8px #ccc;z-index:150;position:absolute;}
.mainMenu-mobile{display:none;width:100%;margin:0 auto;background-color:#fff;height:11em;border-top:1px solid #cccccc;border-bottom:1px solid #cccccc;box-shadow:2px 2px 8px #ccc;z-index:150;position:absolute;}
.mainMenu{transition:top 1s; -webkit-transition:top 1s;}
.mainMenu p{text-align:center;margin:0 auto;font-size:1.8em;font-weight:300;padding-top:0.2em;}
.mainMenu-mobile p{text-align:center;margin:0 auto;font-size:1.8em;font-weight:300;padding-top:0.2em;}
.mainMenu a{cursor:pointer;}
.mainMenu-mobile a{cursor:pointer;}
.menu{max-width:1170px;width:100%;margin:0 auto;font-size:1.8em;padding-top:1.3em;}
.menu nav{float:left;width:auto;border-right:1px solid #cccccc;}
.menu nav a{display:block;}
.menu nav a:hover{color:#f6990d;}
.menu .um{padding-right:4.2%;}
.dois, .tres, .quatro{padding-right:4.2%;padding-left:4.2%;}
.menu .cinco{padding-left:4.2%;border-right:0;}
.ruaContainer{max-width:1170px;margin:0 auto;margin-top:90px;}
.esquerda, .direita{float:left;width:30.5%;color:#494949;height:auto;text-align:center;}
.esquerda{margin-left:1.7%;}
.esquerda p, .direita p{padding-top:2em;font-size:1.8em;font-weight:300;text-align:center;}
.placas{width:95%;margin:0 auto;font-size:1.6em;padding-top:0.8em;}
#empresas-e.retorno{width:95%;background-color:#019049;color:#fff;font-size:1.6em;border-radius:2px;margin-top:0.5em;padding:0.5em 0; height: 40px;}
#empresas-d.retorno{width:95%;background-color:#019049;color:#fff;font-size:1.6em;border-radius:2px;margin-top:0.5em;padding:0.5em 0; height: 40px;}
.placas span{font-size:1em;}
.placas img{border:0;width:23%;}
.br{color:#047749;font-weight:700;}
.direita{margin-left:2%;}
#empresas-e, #empresas-d{width:95%;height:70px;background:#fff;border:1px solid #ccc;font-size:1.8em;font-weight:300;margin-top:0.5em;border-radius:2px;vertical-align:middle;}
.vertical{position:relative;top:50%;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%);}
.rua{width:35%;height:7000px;margin:0 auto;background-image:url("https://www.rodoviacastelobranco.com.br/site_antigo/imagens/rua.jpg");background-position:center;background-size:100%;background-repeat:repeat-y;float:left;z-index:0;}
.carro{width:25%;position:fixed;margin:0 auto;bottom:15%;padding-right:5%;display:block;z-index:1;}
.passarela{background:#333!important;color:#fff!important; height: 30px!important;}
.vazio{opacity:0;}
footer{width:100%;background-color:#7c7c7c;font-size:1.6em;height:auto;float:left;color:#fff;font-weight:300;line-height:25px;position:relative;z-index:2;margin:0 auto;box-shadow:0px 0px 7px #000;}
footer a{color:#fff;}
#footer-container{max-width:1170px;margin:0 auto;}
.mais{width:80%;margin:0 auto;padding-left:12%;}
.info{width:100%;text-align:center;padding-bottom:3.1em;padding-top:1em;float:left;padding-bottom:1em;border-bottom:1px solid #717171;margin-bottom:1em;}
.social{float:left;font-weight:700;margin:0 auto;width:50%;}
.social i{font-size:2em;margin-right:8.794871794871795%;}
.face{transition:color 0.3s;}
.twitter{transition:color 0.3s;}
.gmais{transition:color 0.3s;}
.face:hover{color:#3a5795;}
.twitter:hover{color:#00aced;}
.gmais:hover{color:#d73d32;}
.youtube:hover{color:#d73d32;}
.sobre{float:left;width:32%;margin:0 auto;}
.sobre li{list-style:none;}
.sobre a{padding:0.2em 0.4em;margin-left:-0.4em;}
.sobre a:hover{background-color:#f6990d;}
.contato{float:left;}
.contato li{list-style:none;}
.copyright{float:left;text-align:center;width:100%;border-top:1px solid #717171;padding-top:0.6em;font-size:0.8em;margin-top:4em;}
.vermelho{cursor:pointer;float:left; border-radius:100%; background-color:#ff0000; width:25px; height:25px; margin-top: 5px; margin-left: 7px;}
.amarelo{cursor:pointer;float:left; border-radius:100%; background-color:#e4bd1b; width:25px; height:25px; margin-top: 5px; margin-left: 7px;}
.azul{cursor:pointer;float:left; border-radius:100%; background-color:#0000ff; width:25px; height:25px; margin-top: 5px; margin-left: 7px;}
.branco{cursor:pointer;float:left; border-radius:100%; background-color:#fff; width:25px; height:25px; margin-top: 5px; margin-left: 7px;}
.preto{cursor:pointer;float:left; border-radius:100%; background-color:#000; width:25px; height:25px; margin-top: 5px; margin-left: 7px;}
.trocarcor{font-size:0.4em; float: left; text-align: center; margin-left: 20%;}
a.tooltips{position: relative;display: inline;outline: 0;}
a.tooltips span {position: absolute;width:200px;color: #FFFFFF;background: #000000;height: auto;line-height: 25px;font-size: 14px;text-align: center;visibility:hidden;border-radius: 6px;opacity: 0;transition: opacity .25s ease-in-out;}
a.tooltips span:after {content: '';position: absolute;top: 100%;left: 50%;margin-left: -8px;border-top: 8px solid #000000;border-right: 8px solid transparent;border-left: 8px solid transparent;}
a:hover.tooltips span {visibility: visible;opacity: 0.8;bottom: 30px;left: 10%;margin-left: -50px;z-index: 999;opacity: 1;}
.anuncio-google {max-width:1170px;margin:0 auto;}
.rodovia-img{margin:20px;}
.bgray{background-color:#f2f1ed;}
.bgcinza{background-color: #7c7c7c; float: left; width: 100%;}
.bgcinza h2{color: #fff; padding-left: 5px;}

.emlinha{margin-top: 20px; font-size: 1.4em;}

.parques{float: left; width: 100%; margin-bottom: 20px;}
.parques-lista{max-width: 1170px; width: 100%; margin: 0 auto;}
.parques-lista h3{font-size: 2em; color: #fff; padding: 5px;}
.parques-lista h2{font-size: 2em;}
.parque{width: 33.3%; float:left; font-size: 1.4em; line-height: 1.6em;}
.parque-google{width: 50%; float: left; margin:20px 0;}
.ads-responsive{display: none;}

.listarTodos{color: #f6990d;}

.gasolinass{color:#494949;}
.alimentacaos{color:#494949;}
.comercioss{color:#494949;}
.moteiss{color:#494949;}
.hoteiss{color:#494949;}
.socorross{color:#494949;}
.ajudas{color:#494949;}
.caixass{color:#494949;}
.radaress{color:#494949;}

.voltarTopo {
    background: none repeat scroll 0 0 #2b296a !important;
    bottom: 20px !important;
    display: block;
    height: 38px;
    position: fixed;
    right: 38px;
    text-transform: uppercase;
    width: 40px;
	border:none;
	color: #FFF; 
  	font-size: 25px;
	padding: 6px 10px; 
	-ms-border-radius: 100%;
	-moz-border-radius: 100%;
	-webkit-border-radius: 100%;
	border-radius: 100%;
	font-family: FontAwesome;
	font-weight: bold;
	font-style: normal;
	text-decoration: inherit;
	-ms-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	-webkit-font-smoothing: antialiased;
	z-index: 999;

}
.voltarTopo:hover {  
  background: none repeat scroll 0 0 #141331 !important;
  -webkit-transition-duration: .50s ;
  -webkit-border-radius: 1000px;
	border-radius: 1000px; 
}  
.voltarTopo:active {   
 background: none repeat scroll 0 0 #141331 !important;
 -webkit-border-radius: 1000px;
 border-radius: 1000px; 
}

.faixa{width: 100%; float: left; height: auto; background-color: #fff; position: relative; z-index: 800; padding-bottom: 20px; box-shadow:0px 0px 5px #000;}
.formulario{float:left; width: 100%; text-align: center; margin-top: 20px;}
.formulario-container{max-width: 1170px; width: 100%; margin: 0 auto; position: relative; z-index: 800;}/*ALTERADO*/
.videos{float: left;width: 100%;}
.video-container{max-width: 1170px; width: 100%; margin: 0 auto;}
.video{width: 100%;text-align: center;padding-top: 20px;}
.h2-video{text-align: center;}
.imagens{float: left; width: 100%;}
.imagens-container{max-width: 1170px; width: 100%; margin: 0 auto; text-align: left; margin-top: 20px;}
.waze{overflow:hidden;}
.content-waze{max-width: 1170px; width: 100%; margin:0 auto;}
.leiseca{text-align: left; margin-left: 135px; float: left;}
.whatsapp{text-align: right; margin-right: 135px; margin-top: 25px; float: right;}
.der{color: #fff; font-size: 0.5em; text-align: right; width: 25%; float: right;}
.logo a{float: left;}
.mapas{float: left; width: 100%; margin-top: 30px;}

.horizontal-list li:nth-child(even){width:65%;}
.horizontal-list li:nth-child(odd){width:35%;}

.google_responsivo-topo { width: 970px; height:250px; }
.google_responsivo-footer { width: 336px; height:250px; }
.ligue-der{display: none;}
@media(max-width: 800px) {
.google_responsivo-topo { width: 320px; height: 100px; }
.google_responsivo-footer { width: 300px; height: 250px; }
}


.placa-rodovia{float:left; margin:20px 50px 20px 20px;}
@media (max-width: 325px){
.formularioresponsivo {
    width: 100%!IMPORTANT;
    height: 51em!IMPORTANT;}/*ALTERADO*/
	
}
@media(max-width: 500px) { .google_responsivo { width: 320px; height: 100px; }
.formularioresponsivo{  width: 100%;height: 45em;}/*ALTERADO*/ }
@media screen and (max-width:768px){
.placa-rodovia{float:none;}
.formularioresponsivo{width: 77%;height: 37em;}/*ALTERADO*/
}

@media screen and (max-width:1230px){
	.content{padding: 0 2em;}
	.content-about{padding: 0 2em;}
	.parques{padding: 0 2em;}
	.content-waze{padding: 0 2em;}

}

@media screen and (max-width:1200px){.logo{padding-left:0.2em;padding-right:0.2em;}
.headerMenu{padding-left:.6em;padding-right:.6em;}
.about, .menu{padding-left:.4em;padding-right:.4em;}
.content-camera{padding:1.2em 3.8em 1.2em 3.2em;}
.bairro{padding:1.2em 3.8em 1.2em 2em;}
.inforodovia{padding:10px 0 10px 8%;}
.headerMenu ul li{margin-right:0.7em;}
}
@media screen and (max-width:1116px){.menu .um{padding-right:4%;}
.dois, .tres, .quatro{padding-right:4%;padding-left:4%;}
.menu .cinco{padding-left:4%;border-right:0;}
.camera{width:49%;}
.inforodovia{padding:10px 0 10px 5%;}
}
@media screen and (max-width:1063px){.menu .um{padding-right:3.5%;}
.dois, .tres, .quatro{padding-right:3.5%;padding-left:3.5%;}
.menu .cinco{padding-left:3.5%;border-right:0;}
.streetview{width:48.5%;padding:0 1em;}
}
@media screen and (max-width:1005px){.menu .um{padding-right:3%;}
.dois, .tres, .quatro{padding-right:3%;padding-left:3%;}
.menu .cinco{padding-left:3%;border-right:0;}
}
@media screen and (max-width:1043px){.headerMenu ul li{margin-right:0.7em;}

}
@media screen and (max-width:953px){.menu .um{padding-right:2.5%;}
.dois, .tres, .quatro{padding-right:2.5%;padding-left:2.5%;}
.menu .cinco{padding-left:2.5%;border-right:0;}
.camera{width:50%;margin:5px 5px;}
}
@media screen and (max-width:906px){.menu .um{padding-right:2%;}
.dois, .tres, .quatro{padding-right:2%;padding-left:2%;}
.menu .cinco{padding-left:2%;border-right:0;}
.content{padding:1.2em 2.1em 1.2em 2.1em;-moz-column-count:1;-webkit-column-count:1;}
.content-camera{padding:1.2em 3.8em 1.2em 3.2em;}
.bairro{padding:1.2em 2.1em 1.2em 2.1em;}
}
@media screen and (max-width:864px){#header{margin-top:-50px;}
.mainlogo{position:fixed;z-index:800;background-color:#2b296a;width:100%;box-shadow:3px 0px 5px #000;}
.streetview{width:100%;padding:0;margin:0;}
.mainMenu{display: none;}
.mainMenu p{opacity:0;display:none;}
.mainMenu-mobile{display: block;}
.mainMenu-mobile p{opacity:0;display:none;}
.logo{text-align:center;padding:0.09em;}
header{position:fixed;z-index:900;border:0;top:-28px;}
.homebg{height:130px;margin-top:50px;z-index:90;position:relative;}
.headerMenu{display:block;position:absolute;top:68px;left:-300px;background-color:#f6f9fa;width:280px;box-shadow:3px 0px 10px #999;padding:0;z-index:100;transition:left .25s ease-out;}
.homecontent {padding-top:3em;}
.homecontent .small{font-size:3em;}
.about{z-index:90;background-color:#fff;box-shadow:0px 0px 5px #000;}
.headerMenu ul li{display:block;border-bottom:1px solid #ccc;padding:0em 1em;margin-right:0;height:auto;}
.headerMenu ul li:hover{background-color:#ccc;}
.menu-anchor{display:inline-block;position:absolute;padding:0.1em 0.5em;top:30px;color:#fff;font-size:1.8em;}
.menu-anchor2{display:inline-block;position:absolute;padding:0;top:30px;right:10px;color:#fff;font-size:1.8em;}
.bars-menu{ width: 20px; height: 3px; margin-bottom: 3px; background: #fff;}  
.bar-1 {transform-origin: top left; transition: .5s }
.bar-2{opacity: 100%; transition: 1s;}
.bar-3 {transform-origin: bottom left; transition: .5s}  
.bar1-x{transform: rotate(45deg) translate(3px, -3px); transition: .5s;}
.bar2-x{opacity: 0;transition: .5s;}  
.bar3-x{transform: rotate(-45deg) translate(3px, 4px); transition: .5s;}  
.menu{max-width:864px;width:210px;display:none;position:absolute;right:0px;transition:width .25s ease-out;padding:0;top:-26px;font-weight:300;font-size:1.4em;box-shadow:-3px 0px 10px #999;}
body{overflow-x:hidden;}
.mainMenu{height:0;top:78px;border:0;position:fixed;}
.mainMenu-mobile{height:0;top:78px;border:0;position:fixed;}
.menu nav{width:100%;background-color:#f6f9fa;border:0;display:block;}
.menu nav a{padding:0.5em 0;border-bottom:1px solid #ccc;padding-left:0.5em;display:block;}
.menu nav a:hover{color:#f6990d;display:block;}
.menu .um{padding-right:0;display:block;}
.dois, .tres, .quatro{padding-right:0;display:block;padding-left:0;}
.menu .cinco a:last-child{padding-left:0;display:block;border-right:0;border-bottom:0;}
.placas img{width:40%;}
.ruaContainer{margin-top:0;}
#empresas-e, #empresas-d{width:95%;background:#fff;border:1px solid #ccc;font-size:1.4em;font-weight:300;margin-top:0.5em;border-radius:2px;}
.camera{width:98%;margin:3px 3px;}
.transito{width:98%;}
.content-camera{padding:1.2em;grid-template-columns: 1fr;}
.content-waze{width:85%;}
.content-street{padding:1.5em 0;margin-bottom:1530px;}
a.tooltips{display: none;}
a.tooltips span {display: none;}
a.tooltips span:after {display: none;}
a:hover.tooltips span {display: none;}
.inforodovia{padding:10px 0 10px 5%; margin: 0 auto; top:16px;}
.inforod{width:29%;margin:0 1px;font-size:12px;}
.infoicon{font-size:23px;margin:0 2px;}
.trocarcor{display: none;}
.der{display: none;}
.logo a{float: none;}

.formulario-container{width:100%; height:auto;}/*ALTERADO*/
.video{width: 100%;}
.h2-video{text-align: center;}
.imagens{float: left; width: 100%;}
.imagens-container{max-width: 1170px; width: 100%; margin: 0 auto; text-align: center; margin-top: 20px;}
.ads-desktop{display: none;}
.ads-responsive{display: block;}
.foto{height: auto;}
.content-waze{padding: 0 0;}
.parques-lista{padding: 1.2em;}
.parque-content{margin-bottom: 20px; float: left;}
.parque{width: 100%;}
.whatsapp{float: none; text-align: center;margin-right: 0;}
.leiseca{text-align: center;margin-left: 0; float: none;}
.horizontal-list li:nth-child(even){width:100%;}
.horizontal-list li:nth-child(odd){width:100%;}
.ligue-der{display:block;}
}
@media screen and (max-width:806px){
.homecontent{padding-top:5px;}
.inforodovia{top:5px;}
.social{width:50%;padding:0;margin:0;}
.social i{margin-right:5%;}
.sobre{width:50%;}
.contato{padding-top:7%;width:80%;text-align:center;margin:0 auto;}
.rodovia-img{margin: 0;}
.der-content{width: 30%; left: 34.7%; height: 60px; font-size: 0.8em;}
.carro{bottom: 30%;}
}
@media screen and (max-width:720px){
.inforodovia{padding:10px 0 10px 2%;}
}
@media screen and (max-width:680px){
	.inforodovia{display: none;}
	.homecontent{padding-top: 3em;}
}
@media screen and (max-width:600px){.homecontent{padding:4em 0;}
.homecontent .big{font-size:5em;}
.homecontent .small{font-size:3em;}
}
@media screen and (max-width:500px){.wrap{height:50px;}
.menu{top:-27px;}
header{margin-top:.2em;top:0px;}
.headerMenu{top:53px;}
.logo{padding-top:0.1em;}
.menu-anchor, .menu-anchor2{top:15px;}
.homebg{height:130px;}
.homecontent{padding:4em 1em;}
.homecontent .big{font-size:4em;}
.homecontent .small{font-size:2em;}
.mais{width:100%;padding:0;}
.horizontal-list li{width:100%; margin-bottom: 0; margin-top: 0;}
.social{width:100%;text-align:center;padding:0;}
.social i{margin-right:1%;}
.sobre{padding-top:5%;width:100%;text-align:center;}
.contato{padding-top:5%;width:100%;text-align:center;}
.placas img{width:60%;}
.inforodovia{padding:3.2em 10.6em 3.2em 10.6em;max-width:500px;padding:1.2em;}
.inforod{width:80%;padding-left:4.5em;margin:-36px 30px 10px 44px;font-size:12px;z-index:5;}
.infoicon{padding-left:1.5em;font-size:33px;width:30%;}
.bairro{padding:1.2em 1.3em 1.2em 1.3em;}
.foto{text-align:center;width:100%;clear:left;}
.parques-lista{padding: 1.2em;}
.parque-content{margin-bottom: 20px; float: left;}
.parque{width: 100%;}
.content-about{padding: 0 10px}
.bgray{background-color:#f6f9fa;}
.horizontal-list li:nth-child(odd){margin-top:20px;}
.horizontal-list li a{margin-bottom: 10px;}
}
h1{font-size: 1.5em;}

@media screen and (max-width:500px){
	.direita #empresas-d.decoracao ~ .emlinha.quebra{margin-top: 38px;}
}

/* rua */
@media screen and (max-width:380px) {
	.rua{height: 7000px;}
}
@media screen and (min-width:390px) and (max-width:415px) {
	.rua{height: 7200px;}
}

@media screen and (min-width:1024px) {
	.video{display: flex;justify-content: center;align-items: center;}
	.video img{max-height: 78px;width: auto;}
}


@media (-webkit-min-device-pixel-ratio:1.25), (min-resolution:120dpi){#empresas-e, #empresas-d{height:95px;}
}
@media (-webkit-min-device-pixel-ratio:1.3), (min-resolution:124.8dpi){#empresas-e, #empresas-d{height:95px;}
}
@media (-webkit-min-device-pixel-ratio:1.5), (min-resolution:144dpi){#empresas-e, #empresas-d{height:95px;}
}
habla jaieua {animation:ease-in; animation:cubic-bezier(x1,y1,x2,y2); appearance:desktop; text-justify:kashida; animation-direction:normal;